RubyGems Navigation menu

Reverse dependencies for uuid_pack Latest version of the following gems require uuid_pack

Total downloads 977

For this version 977

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: